@charset "UTF-8";
/* CSS Document */

body,td,th {
	font-size: small;
}
.style1 {
	color: #860B0B;
	font-size: small;
}

.membersNote {
	clear:both;
	font: 100% /1.6em "ヒラギノ丸ゴ Pro W4", "ＭＳ Ｐ明朝";
	margin:10px 120px 10px;
}


 h1 {
	 font:130% "ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
	background: url(../images/title_bg.gif);
	color: #400;
	margin:0 90px;
	padding-left:10px;
	letter-spacing:0.2em;
	border-bottom: 1px dashed #440000;
	border-left: 5px solid #440000;
	font-size: large;
	font-weight: bold;
 }
 
 h2 {
	color: #860B0B;
	font-size: 16px;
	margin:10px 0 10px 100px;
	font-family: "ＭＳ ゴシック", "MS Gothic", "Osaka－等幅", Osaka-mono, monospace;
 }
 
 #top2 {
	 	width:450px;
	margin:0 auto;
 }
 
 #totop2 {
	 text-align:right;
	 margin-right:1.5em;
 }
 
 .albumTitmeText {
	 text-align:center;
	 font:bold 120% "ＭＳ ゴシック", "MS Gothic", "Osaka－等幅", Osaka-mono, monospace;
 }
 
 #nav {
  list-style: none;
  position: fixed;
	left:0;
  top: 110px;
}

#nav a {
	width:33px;
	height:1.0em;
  background: #771;
  color: #fff;
  display: block;
  font-size: 9px;
	margin-bottom:3px;
  padding: 5px 10px;
  text-decoration: none;
  text-transform: capital;
}
#nav a:hover {
  background: #444;
}

 .projct {
	/*float: left;
	border-right: solid 1px #000;*/
	font:70% "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	padding: 0px 5px;
	margin: 0px 3px 0px 0px;
}

/*#top ul{
	text-align:center;
}*/

.cdmei {
	color:#900;
}